BetterPhoto Q&A
Category: New Questions

Photography Question 
Sam Britt
BetterPhoto Member Since: 3/11/2006
 

Flaming Pear Filters


I have Adobe Photoshop CS2, and have discovered that many plug-ins that worked in previous versions of Photoshop are not compatible, and cause error messages upon starting up Photoshop. Does anyone know if Flaming Pear's Flood, and Twist filters are compatible with CS2?

Samantha Britt


To love this question, log in above
5/5/2006 1:41:14 PM

 
Log in to respond or ask your own question.